Bug 253390 - Pirut is unable to install Thunderbird
Summary: Pirut is unable to install Thunderbird
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-18 19:05 UTC by Bukovansky Richard
Modified: 2013-03-12 19:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 19:56:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump from Pirtu (1.80 KB, text/plain)
2007-08-18 19:05 UTC, Bukovansky Richard
no flags Details

Description Bukovansky Richard 2007-08-18 19:05:44 UTC
Description of problem:
When I click in Pirut I want to install Thunderbird, the pirut craches with some
error in Python.

Version-Release number of selected component (if applicable):
pirut-1.2.10-1.el5

How reproducible:
Anytime

Steps to Reproduce:
1. Open Add/Remove software in GNOME
2. Go to Browse -> Aplication -> Internet - graphic -> Packages
3. Choose Thunderbird and then Apply
4. Pirut crashes
  
Actual results:
Pirut crashes and Thunderbird is not installed.

Expected results:
Pirut installs Thunderbird.

Additional info:

Comment 1 Bukovansky Richard 2007-08-18 19:05:44 UTC
Created attachment 161804 [details]
Crash dump from Pirtu

Comment 2 James Antill 2013-03-12 19:56:04 UTC
 This is a problem with loading the header, it's almost certainly fixed now (as yum doesn't need to download them anymore).


Note You need to log in before you can comment on or make changes to this bug.